.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-614ce7e5-9a32-7d60-9dd0-7921d7e65e94 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e3aa956-4043-153f-02b1-1b3d4ef93c44 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4eb9aab8-9e0d-858f-4c0f-0eadc1861512 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b186f913-b162-b9d6-0c51-d50aadeb50fc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7dd67906-55fe-ef9e-4333-3efc3881462f {
margin-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fd063962-df64-d541-d6f3-0506f180c206 {
margin-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1ca7aba6-fc81-82c5-426c-97a25d06fefb {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-070abbad-2be8-ca54-cdb3-991a8d099e3a {
margin-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f3a9660c-57d0-4697-c1a2-6153274a5e51 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a29e4c56-d8f7-bb8e-a8e6-caecf9366f30 {
background-color: var(--gray-300) !important;
}
